﻿/*customize for this customer*/

#main-section {
    width: 100%;
}

@media (max-width: 1083px)
{
	#main-section {
		width: 100%;
	}
	
	.main-content {
		margin-top: 45px;
	}
	
	.middle-right-bg-login {
		margin-top: 0px;
		width: 100%;
	}
	
	.middle-right-part {
		width: 100% !important;
	}
}

/* moved from style */
.navigation-panel a {
	color: #ffffff;
}

.col-xs-12.col-sm-12.col-md-12.col-lg-9.middle-right-part {
	background: scroll 0 0;
}

.navbar-brand,
.navbar-nav > li > a:hover {
    color: #99cc00 !important;
}

.icon-addon.addon-md .glyphicon,
.icon-addon .glyphicon,
.icon-addon.addon-md .fa,
.icon-addon .fa {
    color: #532a45;
}

.shopping-value {
    background: #99cc00 none repeat scroll 0 0;
}

.btn.btn-primary.checkout_btn {
    background: #532a45 none repeat scroll 0 0;
    box-shadow: 0 2px 0 #532a49;
}

input.qtyplus {
    background: #99cc00 none repeat scroll 0 0;
    box-shadow: 0 1px 0 #87b00c;
	border: none;
}

input.qtyminus {
    background: #99cc00 none repeat scroll 0 0;
    box-shadow: 0 1px 0 #87b00c;
	border: none;
}

.footer-section .topic-html-content .topic-html-content-body .title-section h2 {
    background: #ffffff none repeat scroll 0 0;
}

header .favourites .star {
    color: #99cc00;
}

.favourites-a {
    border-bottom: 5px solid #99cc00;
}

.search-icon {
    color: #99cc00;
}

.right-search-part .right-search-icon,
.right-search-part .right-search-icon:hover .right-search-icon:focus {
    box-shadow: 0 2px 0px #380f2a;
}

.mobileview .left-search-icon,
.mobileview .left-search-icon:hover .left-search-icon:focus {
    border: solid #532a45 1px;
    box-shadow: 0 2px 0 #87b00c;
}

.category-list-options li.active a {
    color: #99cc00;
}

.middle-right-bg {
    background: none;
}

.list-group {
    background: none;
}

#products .thumbnail .add-to-cart {
    background: #532a45 none repeat scroll 0 0;
    box-shadow: 0 1px 0 #532a49;
}

#products .thumbnail .in-cart {
    background: #99cc00 none repeat scroll 0 0;
    box-shadow: 0 1px 0 #87b00c;
	border: none;
}

#products .thumbnail .add-to-cart:hover {
    background: #653c5b;
}

.page-title-home h2 {
    color: #212121;
}

    .page-title-home h2 a {
        color: #99cc00;
    }

.thumbnail:hover .fa.fa-star {
    /* color: #99cc00;*/
}

.order-title-section h2 {
    background: #f3f0de none repeat scroll 0 0;
}

.searchpanel:hover .search-icon {
    color: #99cc00;
}

#reorder-table th {
    color: #99cc00;
}

#reorder-table-1 th {
    color: #99cc00;
}

.search-icon {
    color: #99cc00 !important;
}

.registration-btn {
    background: #532a45;
    box-shadow: 0 1px 0 #87b00c;
}

    .registration-btn:hover {
        background: #99cc00;
    }

.login-inner a {
    color: #99cc00;
}

.or-step span {
    background: #f8f6e6;
}

.details-page .product-desc-less::after,
.details-page .product-desc-less2::after,
.details-page .product-desc-less3::after,
.details-page .product-desc-less4::after {
    background: none;
}

.date-time-table th {
    color: #99cc00;
}

.new-check-page a {
    color: #99cc00;
}

.tab-panel-check {
    background: none;
}

.tabs-panel li.active {
    background-color: #99cc00;
}

.btn-active-style1 {
    background: #99cc00 !important;
}

.recipe-add-to-cart .add-to-cart {
    box-shadow: 0 1px 0 #87b00c;
}

.more-information-section .pull-right {
    color: #99cc00;
}

.order-title-section {
    border-top: none;
}

    .order-title-section h2 span {
        background: #f1eedc none repeat scroll 0 0;
    }


.sk-wave .sk-rect {
    background-color: #99cc00;
}

.subscribe_section .btn-info {
    background: #532a45;
    box-shadow: 0 1px 0 #87b00c;
}

.classlinks {
    color: #99cc00;
}

.enter-btn {
    box-shadow: 0 2px 0 #87b00c;
}

.title-section h2 span b {
    color: #532a45;
}

    .title-section h2 span b a {
        color: #532a45;
    }

.locationicon {
    color: none;
    background: none;
}

.werecommended .mycart-item .fa-star:hover {
    color: #99cc00;
}

.left-blog-section .left-blog .list ul li i {
    color: #363113;
}

.left-blog-section .left-blog .list ul li a:hover {
    color: #99cc00;
}

.new-comment .title {
    background: #99cc00;
}


.comment-list .comment-info {
    background: #99cc00;
}

.page-section-404 li a {
    border-bottom: none;
}

#btnConfirm,
#btnNext,
#btnPayLater {
    background-color: #532a45;
    border-color: #532a45;
    box-shadow: 0 2px 0 #380f2a;
}


#btnBack,
#btnSubmitForm,
#btnBack2,
#btnContinue {
	/*background-color: #532a45;*/
    border: solid #532a45 0px;
}

.submit-order, .cancel-order, .suspend-order, .payment-next {
    color: #25cbd3;
}

.suspend-order, .cancel-order {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d4d4d4+0,e9e9e9+100 */
    background: #532a45; /* Old browsers */
    background: -moz-linear-gradient(top, #532a45 0%, #532a45 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #532a45 0%,#532a45 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #532a45 0%,#532a45 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#532a45', endColorstr='#532a45',GradientType=0 ); /* IE6-9 */
}

.modal-ul li:before {
    color: #99cc00;
}

.payment-help .fa-info-circle {
    color: #99cc00;
}

.messageStackError {
    background: #532a45;
}

.details-page .wishlist a.active i {
    color: #99cc00;
}

#products .thumbnail a.active i,
.werecommended .mycart-item a.active i {
    color: #99cc00;
}

.active-cartview {
    color: #532a45;
}

.pull-right.favourites-list-icon a:focus {
    color: #532a45 !important;
}

.offer-tag {
    background: #532a45 none repeat scroll 0 0;
}

.slider-image-responsive {
    width: auto; /* 60% !important;*/
}

@media (min-width:1300px) and (max-width:1400px) {
    .slider-image-responsive {
        width: auto;
    }
}

@media (width:1280px) {
    .slider-image-responsive {
        width: auto;
    }
}


@media (min-width:992px) and (max-width:1083px) {

    .dropdown-menu-left li .popup-content li a:hover {
        color: #99cc00 !important;
    }

    .dropdown-menu-left > li > a.maintainHover {
        color: #99cc00;
    }

    .dropdown-menu-left > li > a:hover,
    .dropdown-menu-left > li > a:focus,
    .dropdown-submenu:hover > a,
    .dropdown-submenu:focus > a {
        color: #532a45;
    }

    .dropdown-menu-left li .popup-content li a:hover {
        color: #99cc00 !important;
    }
}

@media (min-width:768px) and (max-width:991px) {

    .dropdown-menu-left li .popup-content li a:hover {
        color: #99cc00 !important;
    }

    .dropdown-menu-left > li > a.maintainHover {
        color: #99cc00;
    }

    .dropdown-menu-left > li > a:hover,
    .dropdown-menu-left > li > a:focus,
    .dropdown-submenu:hover > a,
    .dropdown-submenu:focus > a {
        color: #532a45;
    }

    .dropdown-menu-left li .popup-content li a:hover {
        color: #99cc00 !important;
    }
}

@media (min-width:768px) and (max-width:930px) {

    .mobileopenshow li a:hover {
        color: #99cc00 !important;
    }
}

@media (max-width:640px) {

    .search-icon {
        color: #99cc00 !important;
    }
}

@media (max-width:320px) {

.search-icon {
        color: #99cc00 !important;
    }

    .logoshow {
        top: 3px;
        left: -10px;
    }
	
	.userloggedout .logo_img {
		margin-top: 5px;
	}
	
	.adminlogin-header .logo_img {
		margin-top: 29px;
	}
}

@media(min-width:481px) and (max-width:540px) {

    .search-icon {
        color: #99cc00 !important;
    }
}

@media(min-width:541px) and (max-width:600px) {

    .search-icon {
        color: #99cc00 !important;
    }
}

@media(min-width:321px) and (max-width:480px) {

    .search-icon {
        color: #99cc00 !important;
    }

    .logo_img {
        width: 120px !important;
    }

    .logoshow {
        /*top: 0;*/
        left: -10px;
    }
}


.active-star {
    color: #99cc00 !important;
}


/* moved from easyzoom */

.easyzoom-flyout {
    background: none;
}



/* moved from bootstrap-store */
/*#products, .middle-right-bg.home-page, .middle-right-bg-login {
	background: url(../images/inner_pg_bg2.png) repeat;
}*/


#main-section{
    background-image: url("../images/inner_pg_bg2.png") !important;
}

.middle-right-bg-login, footer {
    background-image: url("../images/inner_pg_bg2.png");
}

#products .item.col-xs-3.col-lg-3 {
	border: none;
}

.search-wrapper {
    background-color: #353536;
}


a {
    color: #532a45;
}

    a:focus,
    a:hover {
        color: #99cc00;
        /*fill: #99cc00;*/
    }

.form-control {
    box-shadow: none;
}

.btn-default {
    background-color: #dfdfdf;
}

    .btn-default.disabled,
    .btn-default.disabled.active,
    .btn-default.disabled.focus,
    .btn-default.disabled:active,
    .btn-default.disabled:focus,
    .btn-default.disabled:hover,
    .btn-default[disabled],
    .btn-default[disabled].active,
    .btn-default[disabled].focus,
    .btn-default[disabled]:active,
    .btn-default[disabled]:focus,
    .btn-default[disabled]:hover,
    fieldset[disabled] .btn-default,
    fieldset[disabled] .btn-default.active,
    fieldset[disabled] .btn-default.focus,
    fieldset[disabled] .btn-default:active,
    fieldset[disabled] .btn-default:focus,
    fieldset[disabled] .btn-default:hover {
        background-color: #fff;
    }

.btn-primary {
    background-color: #337ab7;
    border-color: #2e6da4;
}

    .btn-primary.focus,
    .btn-primary:focus {
        background-color: #286090;
        border-color: #122b40;
    }

    .btn-primary:hover {
        background-color: #286090;
        border-color: #204d74;
    }

    .btn-primary.active,
    .btn-primary:active,
    .open > .dropdown-toggle.btn-primary {
        background-color: #286090;
        border-color: #204d74;
    }

        .btn-primary.active.focus,
        .btn-primary.active:focus,
        .btn-primary.active:hover,
        .btn-primary:active.focus,
        .btn-primary:active:focus,
        .btn-primary:active:hover,
        .open > .dropdown-toggle.btn-primary.focus,
        .open > .dropdown-toggle.btn-primary:focus,
        .open > .dropdown-toggle.btn-primary:hover {
            background-color: #204d74;
            border-color: #122b40;
        }

    .btn-primary.disabled,
    .btn-primary.disabled.active,
    .btn-primary.disabled.focus,
    .btn-primary.disabled:active,
    .btn-primary.disabled:focus,
    .btn-primary.disabled:hover,
    .btn-primary[disabled],
    .btn-primary[disabled].active,
    .btn-primary[disabled].focus,
    .btn-primary[disabled]:active,
    .btn-primary[disabled]:focus,
    .btn-primary[disabled]:hover,
    fieldset[disabled] .btn-primary,
    fieldset[disabled] .btn-primary.active,
    fieldset[disabled] .btn-primary.focus,
    fieldset[disabled] .btn-primary:active,
    fieldset[disabled] .btn-primary:focus,
    fieldset[disabled] .btn-primary:hover {
        background-color: #337ab7;
        border-color: #2e6da4;
    }

    .btn-primary .badge {
        color: #337ab7;
    }

.btn-success {
    background-color: #532a45;
    border-color: #532a45;
    box-shadow: 0 2px 0 #380f2a;
}

.btn-success-in-cart,
.details-page .in-cart {
    background-color: #99cc00;
    border-color: #99cc00;
    box-shadow: 0 2px 0 #99cc00;
}

.btn-success.focus,
.btn-success:focus {
    background-color: #532a45;
    border-color: #532a45;
}

.btn-success:hover {
    background-color: #653c5b;
    border-color: #653c5b;
}

.btn-success.active,
.btn-success:active,
.open > .dropdown-toggle.btn-success {
    background-color: #532a45;
    border-color: #532a45;
}

    .btn-success.active.focus,
    .btn-success.active:focus,
    .btn-success.active:hover,
    .btn-success:active.focus,
    .btn-success:active:focus,
    .btn-success:active:hover,
    .open > .dropdown-toggle.btn-success.focus,
    .open > .dropdown-toggle.btn-success:focus,
    .open > .dropdown-toggle.btn-success:hover {
        background-color: #532a45;
        border-color: #532a45;
    }

.btn-success.disabled,
.btn-success.disabled.active,
.btn-success.disabled.focus,
.btn-success.disabled:active,
.btn-success.disabled:focus,
.btn-success.disabled:hover,
.btn-success[disabled],
.btn-success[disabled].active,
.btn-success[disabled].focus,
.btn-success[disabled]:active,
.btn-success[disabled]:focus,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success,
fieldset[disabled] .btn-success.active,
fieldset[disabled] .btn-success.focus,
fieldset[disabled] .btn-success:active,
fieldset[disabled] .btn-success:focus,
fieldset[disabled] .btn-success:hover {
    background-color: #532a45;
    border-color: #532a45;
}

.btn-success .badge {
    color: #532a45;
}

.btn-info {
    background-color: #532a45;
    border-color: #46b8da;
}

    .btn-info.focus,
    .btn-info:focus {
        background-color: #99cc00;
        border-color: #1b6d85;
    }

    .btn-info:hover {
        background-color: #99cc00;
        border-color: #269abc;
    }

    .btn-info.active,
    .btn-info:active,
    .open > .dropdown-toggle.btn-info {
        background-color: #99cc00;
        border-color: #269abc;
    }

        .btn-info.active.focus,
        .btn-info.active:focus,
        .btn-info.active:hover,
        .btn-info:active.focus,
        .btn-info:active:focus,
        .btn-info:active:hover,
        .open > .dropdown-toggle.btn-info.focus,
        .open > .dropdown-toggle.btn-info:focus,
        .open > .dropdown-toggle.btn-info:hover {
            background-color: #269abc;
            border-color: #1b6d85;
        }

    .btn-info.disabled,
    .btn-info.disabled.active,
    .btn-info.disabled.focus,
    .btn-info.disabled:active,
    .btn-info.disabled:focus,
    .btn-info.disabled:hover,
    .btn-info[disabled],
    .btn-info[disabled].active,
    .btn-info[disabled].focus,
    .btn-info[disabled]:active,
    .btn-info[disabled]:focus,
    .btn-info[disabled]:hover,
    fieldset[disabled] .btn-info,
    fieldset[disabled] .btn-info.active,
    fieldset[disabled] .btn-info.focus,
    fieldset[disabled] .btn-info:active,
    fieldset[disabled] .btn-info:focus,
    fieldset[disabled] .btn-info:hover {
        background-color: #5bc0de;
        border-color: #46b8da;
    }

    .btn-info .badge {
        color: #5bc0de;
    }

.nav > li > a:focus,
.nav > li > a:hover {
    background-color: none !important;
}

.nav-tabs {
    border-bottom: none;
}

    .nav-tabs > li > a:hover {
        border-color: none;
    }

    .nav-tabs > li.active > a,
    .nav-tabs > li.active > a:focus,
    .nav-tabs > li.active > a:hover {
        background-color: transparent;
        border-bottom: 3px solid #532a45;
    }


/*Fix product box image location to be consistent between different elements*/
.thumbnail .product-image-block {
    display: grid;
    align-items: center;
    justify-content: center;
    min-height: 214px;
}
/*Allow text below thumbnail image to be centered*/
.thumbnail .list-group-item-heading{
	max-width: none !important;
}



@media (min-width:768px) and (max-width: 1083px) {
    .navbar-nav > li.active {
        border-bottom: solid #99cc00 5px;
    }

    .logo_img {
        width: 135px !important;
		margin-top: -5px;
    }

    .home-logo {
        width: 30px;
    }
}

.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
    color: #532a45;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: #99cc00 !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #99cc00;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #532a45;
}


@media (max-width:1025px) {

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #532a45;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
        color: #532a45; /*background-color: #e7e7e7*/
    }

    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover {
        color: #532a45;
    }
}


.pagination > li > a,
.pagination > li > span {
    color: #99cc00;
}

.label-success {
    background-color: #532a45;
}

.label-info[href]:focus,
.label-info[href]:hover {
    background-color: #99cc00;
}

.progress-bar-success {
    background-color: #532a45;
}

.modal-content {
    background-color: #f2efdd;
}

@media (max-width:1083px) {
    .mobileopenshow li a:hover {
        color: #532a45;
    }

    .slider-image-responsive {
        width: auto;
    }

    .title-calendar.active {
        background: #99cc00;
    }

    .dropdown-menu-left li .popup-content li a:hover {
        color: #99cc00;
    }

    .dropdown-menu-left > li > a.maintainHover {
        color: #99cc00;
    }

    .dropdown-menu-left > li > a:hover,
    .dropdown-menu-left > li > a:focus,
    .dropdown-submenu:hover > a,
    .dropdown-submenu:focus > a {
        color: #532a45;
    }

    .dropdown-menu-left li .popup-content li a:hover {
        color: #99cc00 !important;
    }
}

@media (max-width:740px) {
    .mobileopenshow li a:hover {
        color: #99cc00;
    }
}

/* moved from custom-nav-bootstrap */

.dropdown-menu-left > li > a:hover {
    color: #99cc00 !important;
}

.dropdown-menu-left li .popup-content li a:hover {
    color: #99cc00;
}

.bottom_product h3 {
    color: #99cc00;
}

.dropdown-menu-left > li > a:hover {
    color: #99cc00;
    fill: #99cc00;
}

.dropdown-menu-left > li .svg-icon > a {
    color: #646565;
    fill: #646565;
}

.dropdown-menu-left > li > a .dropdown-menu-left > li > a:hover,
.dropdown-menu-left > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
    color: #99cc00;
    fill: #99cc00;
}

.dropdown-menu-left > li .maintainHover {
    color: #99cc00;
}

/* moved from build */
.checkbox label::after {
    -webkit-box-shadow: inset 200px 200px 300px 200px #99cc00;
    -moz-box-shadow: inset 200px 200px 300px 200px #99cc00;
    box-shadow: inset 200px 200px 300px 200px #99cc00;
}

.radio label::after {
    -webkit-box-shadow: 0px 0px 0px 5px #99cc00;
    -moz-box-shadow: 0px 0px 0px 5px #99cc00;
    box-shadow: 0px 0px 0px 5px #99cc00;
}


/* moved from responsive table */

.pinned {
    background: none;
}



.btn.btn-success.in-cart {
    background: #99cc00 none repeat scroll 0 0;
    border: medium none #99cc00;
    box-shadow: 0 2px 0 #99cc00;
    width: 100%;
}

    .btn.btn-success.in-cart:hover {
        background: #99cc00 none repeat scroll 0 0;
        border: medium none #99cc00;
    }

.left-nav-position {
    top: 60px;
}

.logo_img {
    margin-bottom: -6px !important;
}

.footer-sectionbottom {
    position: relative;
    top: -5px;
}

@media (max-width:930px) {
    .input-group.top-search-form > form {
        margin-top: 10px;
    }
}

@media(min-width: 1084px){
	.logoshow{
		padding-top:0;
	}
	.logo_img{
		margin-top: -5px;
		width: 135px !important;
	}
	
	.navbar-nav{
		background-image: url("../images/inner_pg_bg2.png");
	} 

	.navbar-nav > li.active{
		border-bottom: solid #99cc00 3px;
	}


	.product-image-block a img{
        	max-height: 214px; /* DK Custom - Allow bigger product images */
	}

	    
}

@media(max-width:1083px){
	.logo_img{
		width: 120px;
	}
}

@media(min-width:1800px){
	.logo_img {
		margin-top: 10px;
	}
}
